@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Work+Sans:400,700,500,900|Inter:400,500,800");
/* The following line is used to measure usage of this code in production. For more info see our usage billing page */
@import url("https://px.animaapp.com/6221c4a46fb40cd2f589a69d.6221c4a7cb8ba871a9950c64.oVrGP9z.hcp.png");

.screen a {
	display: contents;
	text-decoration: none;
}

.container-center-horizontal {
	display: flex;
	flex-direction: row;
	justify-content: center;
	pointer-events: none;
	overflow-x: hidden;
}

.container-center-horizontal > * {
	flex-shrink: 0;
	pointer-events: auto;
}

.valign-text-middle {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

* {
	box-sizing: border-box;
}

.group-29 > .lori-high-resolution-blue-logo1-1 {
	height: 63px;
}

.lori-high-resolution-blue-logo1-1 {
	object-fit: cover;
	width: 114px;
	cursor: pointer;
	display: none;
}

.log-in {
	color: #161819;
	font-family: var(--font-family-work_sans);
	font-size: var(--font-size-s);
	font-weight: 500;
	letter-spacing: 0.14px;
	line-height: normal;
	min-height: 16px;
	white-space: nowrap;
}

.frame-206 {
	align-items: flex-start;
	background-color: var(--curious-blue);
	border-radius: 12px;
	display: flex;
	margin-inline: 1rem;
	overflow: hidden;
	padding: 11px 41px;
	width: 163px;
}

.group-7 {
	align-items: center;
	display: flex;
	gap: 24px;
	height: 32px;
	justify-content: center;
	left: 400px;
	min-width: 236px;
	position: absolute;
	top: 253px;
}

.icon-twitter {
	height: 24px;
	object-fit: cover;
	width: 29px;
}

.image-8 {
	height: 32px;
	width: 28px;
}

.icon {
	height: 24px;
	object-fit: cover;
	width: 24px;
}

.image-11 {
	height: 24px;
	object-fit: cover;
	width: 35px;
}

.group-55176 {
	height: 420px;
	left: 1045px;
	position: absolute;
	top: 0;
	width: 875px;
}

.frame-55062 {
	align-items: flex-start;
	background-color: #103950;
	display: flex;
	height: 66px;
	left: 0;
	padding: 23px 400px;
	position: absolute;
	top: 354px;
	width: 1920px;
}

.x2023-lori-systems {
	letter-spacing: 0;
	line-height: 18px;
	white-space: nowrap;
	color: #fff;
}

.span-1 {
	text-decoration: underline !important;
}

.btn-primary {
	color: #fff;
	background-color: #2194d2;
	border-color: #2194d2;
}

.btn-primary:hover {
	color: #fff;
	background-color: #1c7eb3;
	border-color: #1a74a5;
}

.btn-primary:focus,
.btn-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(33, 148, 210, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #2194d2;
	border-color: #2194d2;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #1a74a5;
	border-color: #176b98;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(33, 148, 210, 0.5);
}

.btn-outline-primary {
	color: #2194d2;
	background-color: transparent;
	border-color: #2194d2;
}

.btn-outline-primary:hover {
	color: #fff;
	background-color: #2194d2;
	border-color: #2194d2;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
	box-shadow: 0 0 0 0.2rem rgba(33, 148, 210, 0.5);
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	color: #2194d2;
	background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #2194d2;
	border-color: #2194d2;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(33, 148, 210, 0.5);
}

.text-primary {
	color: #2194d2 !important;
}

a.text-primary:hover,
a.text-primary:focus {
	color: #1a74a5 !important;
}

.navbar-link {
	cursor: pointer;
}

.navbar-link:hover {
	color: var(--curious-blue);
}
